<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KkoKJAaSZorWzfA7F3noF69y0oth13VE7fcM0IFstepg4iQYUrza7RIgCK6kTv2Z8nlOycS7Wh1RLxKRe5eV25tGMo6qDWnfgz0YCg==</string>
</map>
